Image::ExifTool::MISB(3pm)

NAME
Image::ExifTool::MISB - Read Motion Industry Standards Board metadata

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains code to extract STANAG-4609 Motion Industry Standards Board (MISB) KLV-format metadata from M2TS videos.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://dokumen.tips/documents/nato-standardization-agreement-stanag-4609-ed-3.html>
<https://upload.wikimedia.org/wikipedia/commons/1/19/MISB_Standard_0601.pdf>
<https://dokumen.tips/documents/misb-st-010211-standard-security-metadata-universal-standard-describes-the-use.html>

SEE ALSO
"MISB Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)